Skip to main content
DELETE
Delete a transcript segment

Authorizations

Authorization
string
header
required

Pass the API key in the Authorization header, You need to put Token keyword before the API key. e.g. 'Authorization: Token '

Path Parameters

jobId
string<uuid>
required

The transcription job: the jobId you got when you created it.

Example:

"8f0b0a52-3f6e-4a35-9a3a-0b8a6f3c2d11"

transcriptId
string<uuid>
required

The segment, from List Transcript Segments.

Example:

"0186333b-6469-4c33-8b8f-b29ef9db0c99"

Query Parameters

projectId
string<uuid>
required

Your project's ID: the project of your API key.

Example:

"48f7656f-098b-4c43-b165-7cfd2cc8ac30"

Response

Deleted.

success
boolean
Example:

true

message
string
Example:

"Transcript deleted successfully"

messageKey
string
Example:

"TranscriptDeletedSuccessfully"